{% extends "index.html" %}

{% block content %}
<main class="w3-container">

    <div class="w3-panel textimage">
        <img alt="" src="/img/albatros.png" />
        <div>
            <h1>Eric Rios, Data Scientist </h1>
            <p>My name is Eric. I'm a Data Scientist, graduating from Duke University in May 2024. I formerly worked as
                a data analyst in student support services, where I served undergraduate students in persisting towards
                graduation. </p>I decided to join Duke University's MIDS (Master's in Data Science) program due to
            wanting
            to develop both technical and theoretical skills in an interdisciplinary environment. I'm happy to say
            it was a great choice, as I have been trained in Python, R, Machine Learning, Natural Language
            Processing and Data Engineering.</p>
            </p>
            <p> My current and deep interests span multiple fields. As per the past 5 years, I have been very
                invested in the finding the roots of the current polarized dating dynamics between men and women in the
                United States from the perspective of evolutionary psychology and sociology. In addition, I have also
                been studying changes in the computer hardware landscape over time, and how individual consumers are
                reacting to the changes in comparison to major large clients, such as DELL.</p>
            </p>
            <p>I'm excited to solve complex data science problems, as well as join exciting teams. </p>
            <a class="w3-round w3-large" href="https://github.com/EricR401S"><i class="fa fa-external-link-square"></i>
                website</a>
        </div>
    </div>

</main>
{% endblock content %}